using System;
using System.Collections.Generic;
using System.Text;

namespace Rechner2
{
   class Program
   {
      static void Main(string[] args)
      {
         int operand1, operand2;
         string rechenzeichen;
         string ergebnis;

         Console.Write("Geben Sie den ersten Operanden ein: ");
         operand1 = int.Parse(Console.ReadLine());

         Console.Write("Geben Sie den zweiten Operanden ein: ");
         operand2 = int.Parse(Console.ReadLine());

         Console.Write("Geben Sie den Operator ein (+,-,*,/): ");
         rechenzeichen = Console.ReadLine();

         switch (rechenzeichen)
         {
            case "+":
               ergebnis = "Ergebnis: " + (operand1 + operand2);
               break;
            case "-":
               ergebnis = "Ergebnis: " + (operand1 - operand2);
               break;
            case "*":
               ergebnis = "Ergebnis: " + (operand1 * operand2);
               break;
            case ":":
            case "/":
               ergebnis = "Ergebnis: " + (operand1 / operand2);
               break;
            default:
               ergebnis = "Fehler: ungültiger Operator!";
               break;
         }

         Console.WriteLine(ergebnis);
      }
   }
}
